Family Care - Bug #578

when the researcher have a rejected file and he want to add a new member in the status data table on
add. the inserted civil id does not return the details also (0000000 00000000 000010 ) field does not

exist.
02/19/2018 01:53 AM - Osama Zgool

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: Saja Nakhleh % Done:
Category: Estimated time:

Target version: Spent time:

Co-Workers: Actual Result:
Severity: Major Environment:
Category: open file Transaction Number:
Sub-Category: Username:
Step_Description: Browser:
Pre_Conditions: URL:

Expected Result: Test Case ID:

0%
0.00 hour
0.00 hour

(0000000 00000000 0000D) field should
be added.

When the user insert the civil id the data
should be retrieved.

Production

Chrome

Description

steps to reproduce:

1. Reject open file order from the supervisor.

2. loin with the researcher and open the rejected order.
3. navigate to status data screen.

4. click on add button and observe the result.

(0000000 0DOO0DOO 00DOO) field is not display.

When the user insert the civil id the data does not display.

History

#1 - 02/21/2018 10:42 AM - Sewar Tahat
- Status changed from Open to Fixed

#2 - 08/09/2021 12:59 PM - Sewar Tahat
- Assignee changed from Sewar Tahat to Saja Nakhleh

#3 - 10/12/2021 01:24 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified

06/07/2025

1/1


http://www.tcpdf.org

